# RelayerApiOrderSchema

## Properties

| Name          | Type                              | Description | Notes |
| ------------- | --------------------------------- | ----------- | ----- |
| **order**     | [**OrderSchema**](OrderSchema.md) |             |
| **meta_data** | [**object**](.md)                 |             |

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
